#Wed Jul 07 15:14:18 CEST 2010
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\mv-lua\\.netbeans\\6.9\\build.properties
work.dir=dist
